; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Firefox Developer Edition تازہ کاری
Info=Firefox Developer Edition آپ کی تازہ کاریاں تنصیب کر رہا ہے اور کچھ دیر میں شروع ہو جائے گا...
MozillaMaintenanceDescription=Mozilla بحالی سروس دیکھتی ہے کہ آپ کے پاس اپنے کمپیوٹر پر Mozilla Firefox کا نیا تریں اور سب سے قابل بھروسا ورژن ہو۔ Firefox کو تازہ رکھنا آپ کی آن لائن سلامتی کے لیے بہت ضروری ہے اور Mozilla آپ کو یہ تجویز کرتا ہے کہ آپ اس سروس کو اہل رکھیں۔

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
